//======================================================
//==输入摄取条目的时候，某些内容不能为空
//======================================================
function CommunityInputValidate()
{
	if (EmpotyInputValidate(document.getElementById("textCommunitySerial"),"Community Serial")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textCommunityName"),"Community Name")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textForumSerial"),"Forum Serial")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textForumName"),"Forum Name")==false) {return false;}
}
